<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>

	<script type="text/javascript">
		
       let n1;
       let n2;
       
        n1=parseInt(prompt("introducir numero 1"));
        n2=parseInt(prompt("introducir numero2"));   
         
          if (n1>n2){

              document.write("el mayor:" + n1);

          } if (n1==n2){

               document.write("Son iguales") ;

          } else{

          	   document.write("el mayor es" + n2);

          }

	</script>
	
</body>
</html>